
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Clicker", "Clicker.csproj", "{40573540-3942-4F5B-919E-786437700BAA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ClickerTest", "..\ClickerTest\ClickerTest.csproj", "{EB4372D0-2DD2-4C74-9FFF-5AFDD65CB63E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{40573540-3942-4F5B-919E-786437700BAA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{40573540-3942-4F5B-919E-786437700BAA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{40573540-3942-4F5B-919E-786437700BAA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{40573540-3942-4F5B-919E-786437700BAA}.Release|Any CPU.Build.0 = Release|Any CPU
		{EB4372D0-2DD2-4C74-9FFF-5AFDD65CB63E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EB4372D0-2DD2-4C74-9FFF-5AFDD65CB63E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EB4372D0-2DD2-4C74-9FFF-5AFDD65CB63E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EB4372D0-2DD2-4C74-9FFF-5AFDD65CB63E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8083600A-EFD3-4919-B05F-3D875A7D9EC9}
	EndGlobalSection
EndGlobal
